Public Poll

What's new and upcoming in Tale of Two Wastelands? Find out here.
User avatar
RoyBatty
Posts: 6425
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

There's 6 more days to voice

Post by RoyBatty » Thu Jul 13, 2017 4:01 pm

There's 6 more days to voice your opinion, currently it looks like the vast majority of users are fine with it.


We've already made our decision to go forward with requiring it, but we'd still like to hear from you.


Image

CDTalmas
Posts: 138
Joined: Thu Feb 07, 2013 3:33 am

For those of us that us MO,

Post by CDTalmas » Thu Jul 13, 2017 4:43 pm

For those of us that use MO, the "installation detection" won't really run. I'm someone who likes to keep his installation folder nice and clean... though I know how to go in and remove it anyhow :) I'd vote for, since most people like a one-click interface to make their lives easier.



Jordomav
Posts: 8
Joined: Mon Apr 20, 2015 5:38 am

It honestly just makes more

Post by Jordomav » Thu Jul 13, 2017 9:27 pm

It honestly just makes more sense to have it, most people install it anyway


I used to have a life but then I discovered TTW.

Jishkah
Posts: 9
Joined: Thu Jul 13, 2017 2:02 am

I'm totally fine with it,

Post by Jishkah » Fri Jul 14, 2017 4:03 am

I'm totally fine with it, personally, and I don't see why it would be a problem. It's really, really easy to install, and having it installed is a necessity for tons of other mods - so it's probably already in most peoples' mod lists, regardless.

I vote to require it. It's a tiny sacrifice (if you could even call it one, considering) for a huge amount of gain.

User avatar
RoyBatty
Posts: 6425
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

We didn't see the difference

Post by RoyBatty » Fri Jul 14, 2017 4:07 am

We didn't see the difference between including our stuff in JIP_LN or just having it in our own plugin, so we'll just put our custom stuff into that. Either way it would require a plugin and TTW already requires NVSE.


Image

CyberDanz
Posts: 44
Joined: Wed Mar 05, 2014 4:32 pm

Well.. I'm a day late and the

Post by CyberDanz » Thu Jul 20, 2017 4:32 pm

Well.. I'm a day late and the poll is closed..  However.. Make it a requirement!!  Or even include it with your TTW 3.0 Installer!  My mods needs it, your mods needs it.. We all need it!!  That shouldn't even been a poll question IMO!!  If it's needed and simplifies things on your end to help us on our end.. play NIKE and JUST DO IT!!  All of my NVSE plugins put together currently makes less the 1MB of space used with soooo much extra funcionality.  I can't believe some of the conversation this poll has brought out.  NVSE Plugin jacking up a load order?  It's not even a plugin counted in the game..  it's an addon for Pete's sake..  anyhow..  it's definitely needed.


CyberDanz The public junkie who LOVES Fallout!

User avatar
RoyBatty
Posts: 6425
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

We can include it, jip is on

Post by RoyBatty » Fri Jul 21, 2017 12:33 pm

We can include it, jip is on our team and has given permission. But yes, MO would have issues with that... but that's on MO users to deal with.


Image

GrantSP
Posts: 123
Joined: Sun Jan 08, 2017 11:13 pm

No issues really, whether it

Post by GrantSP » Fri Jul 21, 2017 10:46 pm

No issues really, whether it is installed manually outside of MO or via MO it will work regardless.


Most MO users will no doubt already have it installed and they can just remove the new TTW install copy. Easy!


Now let's bring on version 3.0. Woohoo!



Post Reply